@charset "UTF-8";

.ttl_img1{
    padding: 20px 0;
}

/* 鳥のサイズ */
#bird{
    width :60px;
    height: auto;
    z-index: 1000;
}

/* header ここから↓*/
.bg_head{
    background-image: url(../images/back_1.jpg);
    background-size: cover;
    max-width: 100%;
}
header{
	height:200px;

}
/* トップの帯 */
/* #page_fv{
    background-color: #eaf6df;
    height: 160px;
    padding: 30px 5%;
    margin: 0px 0 0;
    position: relative;
}
#page_fv h2{
    font-size: 2.4rem;
    max-width: 1400px;
    margin: 0 auto;
}
#page_fv .fv_ico{
    display: inline-flex;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 100%;
    margin: 0 20px 0 0;
    align-items: center;
    border: 2px solid #5bc300;
}
#page_fv .fv_ico img{
    width: 48px;
    margin: 0 auto;
}
#page_fv .fv_ttl{
    display: inline-block;
    vertical-align: middle;
    font-size: 2.5rem
}
#page_fv .fv_ttl b{
    display: block;
    font-size: 1.7rem;
}
#page_fv .log_side img{
    position: absolute;
    right:0;
    top: 20px;
    max-width: 100%;
    display: inline-block;
} */

/* main */
#main{
	font-size: 16px;
	/clear:both;
	/height:200px;
}

#page_wrap{
    width: 100%;
    padding: 0 5%;
}
#page_wrap .pd_none{
    padding: 0 0;
}

#breadcrumb{
    max-width: 1400px;
    min-width:1200px;
    margin: 0 auto;
    padding: 10px 1%
}
#breadcrumb li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
#breadcrumb li a::after{
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background: url(../images/arrow.png) no-repeat center;
    background-size: contain;
    margin: 0 0 0 10px;
}
#breadcrumb li a:hover{
    color:  orange;
}

#greeting_01{
    padding: 80px 5% 0;
    min-width:1000px;
}
.page_title02{
    letter-spacing: 0.1rem;
    text-align: center;
    margin: 0 0 80px;
    font-size: 2.4rem;
}
.page_title02 span{
    font-size: 1.6rem;
    color: #5bc300;
    display: block;
    margin-top: 5px;
    letter-spacing: 0.04rem;
}
.page_title02 span b{
    position: relative;
}
.page_title02 span b::before{
    content:"";
    left: -50px;
    top: 50%;
    width: 30px;
    height: 2px;
    position: absolute;
    background-color: #5bc300;
}
.page_title02 span b::after{
    content:"";
    right: -50px;
    top: 50%;
    width: 30px;
    height: 2px;
    position: absolute;
    background-color: #5bc300;
}

/*infomation */

#top_info{
    padding: 50px 0;
    font-family: 'Kosugi Maru', sans-serif;
    overflow: hidden;
}
#top_info .inner_info{
 /* min-width:1200px; */
}
#info01{
    position: relative;
    max-width:1100px;
    margin: 0 auto;
}
.info_left{
    width: 50%;
    margin: 0px;
    float: left;

}
.info_right{
   float:right;
   width: 45%;
   /* margin-top:-570px; */
   /* margin-right:190px; */
}
.info_right h2{
  margin:0 0 5px 0 ;
  font-size:1.7rem;

}
.info_right h2::before{
    content:"■";
    color: #5bc300;

}

.info_item{
    /* padding: 0px 50% 50px 0 ; */
    margin-right: 50px;
}
.info_item p{
  margin-bottom:-10px;
}
.info_title{
  margin:0 0 5px 0 ;
 font-size:1.7rem;

}
.info_title::before{
    content:"■";
    color: #5bc300;

}
.info_item ul{
    display: flex;
    flex-wrap: wrap;
    list-style:none;
    width:600px;
}
.info_item li{
    width: 23%;
    margin: 0 0 3% ;
    display: block;
}
.info_item .info_icon{
    box-shadow: 0 8px 0 rgb(91,195,0);
    border-radius: 3px;
    display: block;
    transition: .3s all;
    width:127px;

}
.info_item .info_icon:hover {
    transform: translateY(3px);
    box-shadow: none;
    }
#sub_btn{
    display: flex;
    justify-content: right;
    margin:30px 0;
}
#sub_icon{
    display: flex;
    margin-bottom:10px;
}
.faq_shosin_btn{
    padding:5px 10px;
    width:250px;
    border-radius:7px;
    background:#ffa76c;
    color:#fff;
    text-align:center;
    font-size:15px;
    letter-spacing: 0.1em;
    margin:15px 0;
    transition: 0.3s;
}
.faq_shosin_btn:hover{
    background:#fff;
    color:#ffa76c;
    box-shadow: 0 0 0 3px #ffa76c inset;
}
.info_text{
    padding: 0px 0 10px;
    font-size:1.4rem;
}
.info_text::before{
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background-color: orange;
    border-radius: 50%;
    vertical-align: middle;
    margin-bottom: 5px;
    margin-right: 4px;
}
.info_right_text{
    font-size:1.4rem;
}
#top_info .access_table table{
    width: 100%;
    border-radius: 6px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    margin: 0 auto 20px;
   margin-bottom:10px;
    text-align: center;
}



.access_table table{
    width: 100%;
    border-radius: 6px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    margin: 0 auto 20px;
    text-align: center;
}
.access_table table th{
    background: orange;
    color: #fff;
    padding: 15px 5px;
    white-space: nowrap;
    border: 1px solid orange;
    border-left: none;
}
.access_table table th:first-child{
    border-left: solid 1px orange;
}
.access_table table th:last-child{
    border-right: solid 1px orange;
}
.access_table table td{
    background: #fff;
    padding: 15px 5px;
    white-space: nowrap;
    border: solid 1px orange;
    border-right: none;
    border-bottom: none;
}
.access_table table td:last-child{
    border-right: 3px solid orange;
}
.access_table table td:first-child{
    border-left: 3px solid orange;
}
.access_table table tr:last-child td{
    border-bottom: 3px solid orange;
}
.access_table table tr:last-child td:first-child{
    border-radius: 0 0 0 6px;
}
.access_table table tr:last-child td:last-child{
    border-radius: 0 0 6px 0;
}
.access_table p{
    text-align: justify;
    margin: 0;
}
.access_table span{
    display: inline-block;
    color: orange;
}
.access_table span::before{
    content:'';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background: orange;
    margin-right:5px;
}
.point-text{
	font-weight: bold;
	text-decoration: underline;
	color: #d9534f;
	font-size: 1.4rem;
}
.info_right span{
 margin-top:0px;
 color:#ffa76c;
 font-size:1.4rem;
}


#sub{
margin:50px 20px 0 20px;
}
#sub ul li{
list-style-type:none;
/* float:left; */
}
#sub ul li a{
display:block;
overflow:hidden;
color:#fff;
font-weight;bold;
text-decoration:none;
background-color:#5bc300;
width:126px;
height:40px;
border-radius:5px;
text-align:center;
margin:0 25px;
padding-top:5px;
}
#sub ul li a:hover{
background-color: orange;
}

/* 内科一般 */
article{
clear:both;
}
h2.midasi01{
text-align:center;
padding:60px 0 40px 0;
}
h3.komidasi{
padding-top:20px;
font-size:2.1rem;
}
h3 span{
color:#ff9a92;
}
h3.komidasi01{
padding:30px 0 20px 0;
font-size:2.1rem;
}
p.moji{
padding: 20px 0;
}
#syoujyou{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 435px;
border-radius:10px;
}
#syoujyou ul {
list-style-type:none;
margin:0;
padding:40px;

}
#syoujyou ul li{
font-weight:bold;
background:url(../images/check.png) left no-repeat ;
text-indent:25px;
}
#syoujyou img{
position:absolute;
right:20px;
margin-top:30px;
}
.sensei img{width:492px; height:409px;}
/* 内科一般 ここまで*/

/* 主な疾患について */
/* 主な疾患について  内分泌 共通部分 */

#sikkan span,#naibun span,#omo span{
color: #ff9a92;
}
/* 主な疾患について  内分泌 共通部分ここまで */

/* 高血圧症 */
.kouketuatu{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:220px;
margin:0;
padding:20px;
}

/* 高血圧症,脂質異常,尿酸,バセドウ病 橋本病 共通部分*/
.kouketuatu h3,.sisitu h3,.nyousan h3,.basedou h3,.hasimoto h3,.kotu h3{
font-size:2.1rem;
padding-left:20px;
margin:0;
background-color:#fdf2ea;
border:1px dashed #ff9a92;
}
.kouketuatu p,.sisitu p,.nyousan p,.basedou p,.hasimoto p,.kotu p{
line-height:1.9em;
border-bottom:2px dotted #ff9a92;
display:inline;
}
/* 高血圧症,脂質異常,尿酸, バセドウ病 共通部分 ここまで*/

/* 脂質異常症 */
.sisitu{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:310px;
margin-top:40px;
padding:20px;
}

/* 高尿酸血症 */
.nyousan{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:250px;
margin-top:40px;
padding:20px;
}

/* 葉っぱ３枚の仕切り */
.sikiri{
text-align: center;
padding: 60px 0 20px 0;
}

/* 内分泌内科 */
#koujyousen{
margin-top:40px;
padding-left: 40px;
background-image:url(../images/koujyousentoha.png);
background-repeat: no-repeat;
height: 207px;
}
#koujyousen h3{
padding-top: 20px;
}
#koujyousen p{
padding-top:20px;
}
.naiyou img{
position:absolute;
right:40px;
margin-top:-65px;
}
.naiyou{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 220px;
border-radius:10px;
margin-top:20px;
}
.naiyou ul{
padding:30px 0 0 30px;
text-indent:25px;
}
.naiyou ul li{
list-style-type:none;
line-height:2em;
}

/* バセドウ病について */
.basedou{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:380px;
padding:20px;
}

/* バセドウ病 橋本病 骨粗しょう症 共通部分 */
.basedou h4,.hasimoto h4,.kotu h4{
color:#a57e16;
}
.basedou p{
padding-top:0px;
line-height: 1.9em;
}

/* 橋本病について */
.hasimoto{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:315px;
margin-top:40px;
padding:20px;
}
.hasimoto p,.kotu p{
padding-top:0;
line-height: 1.9em;
}

/* 骨粗しょう症について */
.kotu{
border:3px solid #ff9a92;
border-radius:10px;
width:1098px;
height:280px;
margin-top:40px;
padding:20px;
}

/* 漢方診療 */
#kanpo{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 345px;
border-radius:10px;
line-height: 1.8em;
padding:40px;
}
#kanpo img{
position:absolute;
right:20px;
margin-top:-60px;
}
#kanpo p{text-align:justyfy;
         width:750px;}

/* 主な症状 */

/* 体調のお悩み */
.taityo{
border:3px solid #ff9a92;
border-radius:10px;
width:540px;
height:465px;
padding: 30px;
float: left;
margin-right:18px;
}
/* 体調,内臓,気分,女性,皮膚,のどのお悩み 共通部分*/
.taityo h3,.naizo h3,.kibun h3,.jyosei h3,.hifu h3,.nodo h3{
font-size:2.1rem;
background-image:url(../images/icon_kamoku.png);
background-repeat:no-repeat;
margin:0;
padding:10px 0;
text-indent:50px;
}
.taityo ul li,.naizo ul li,.kibun ul li,.jyosei ul li,.hifu ul li,.nodo ul li{
border-bottom:2px dotted #ff9a92;
list-style-type:none;
line-height: 2.3em;
}
/* 体調,内臓,気分,女性,皮膚,のどのお悩み 共通部分 ここまで*/

/* 内臓のお悩み */
.naizo{
border:3px solid #ff9a92;
border-radius:10px;
width:540px;
height:197px;
padding: 30px;
float: left;
margin-bottom: 20px;
}

/* 気分のお悩み */
.kibun{
border:3px solid #ff9a92;
border-radius:10px;
width:540px;
height:237px;
padding: 30px;
float: left;
margin-bottom: 20px;
}
/* 女性特有のお悩み */
.jyosei{
	border:3px solid #ff9a92;
	border-radius:10px;
	width:540px;
	height:197px;
	padding: 30px;
	float: left;
	margin-right: 18px;
	margin-top:10px;
}
/* のどのお悩み */
.nodo{
border:3px solid #ff9a92;
border-radius:10px;
width:540px;
height:197px;
padding: 30px;
float: left;
margin-top:-40px;
}

/* 皮膚のお悩み */
.hifu{
border:3px solid #ff9a92;
border-radius:10px;
width:540px;
height:270px;
padding: 30px;
float: left;
}
div#onayami_body{
overflow: hidden;
}

/* 小児科 */
.syoni{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 360px;
border-radius:10px;
padding:40px;
}
.syoni h4{
padding-top:15px;
}
.syoni h4 span{
color:#5bc300;
}
.syoni img{
position:absolute;
right:20px;
margin-top:-22px;
}
/* 整形外科、外科、リハビリ */
.rihabiri{
background-color:#faf6bb;
width: 1098px;
height: 168px;
border-radius:10px;
padding:40px;
}

/*皮膚科*/
.hifuka{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 280px;
border-radius:10px;
padding:40px;
}
.hifuka h4{
padding-top:15px;
}
.hifuka h4 span{
color:#5bc300;
}
.hifuka img{
position:absolute;
right:20px;
margin-top:-22px;
}

/* 禁煙治療 */
.kinen{
position: relative;
background-color:#faf6bb;
width: 1098px;
height: 210px;
border-radius:10px;
padding:40px;
}
.kinen img{
position:absolute;
right:20px;
margin-top:-190px;
}

.sikiria p{text-align:center; padding-top:20px;}

.bold{
    font-weight:bold;
}
#kinentiryo {
    margin-bottom: 200px;
}
/* TOPへ戻る */
.pagetop_icon {
    position:fixed;
    right:10px;
    bottom:100px;
    line-height:1.2rem;
    padding:10px;  
}
